Множественные уязвимости в Blue Coat ProxySG and Blue Coat Security Gateway OS

Дата публикации:
17.06.2014
Дата изменения:
17.06.2014
Всего просмотров:
629
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
CVE-2014-0198
CVE-2014-0224
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Blue Coat ProxySG 6.x
Blue Coat Security Gateway OS (SGOS) 6.x
Уязвимые версии:
Blue Coat ProxySG 6.x
Blue Coat Security Gateway OS (SGOS) 6.x, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации, манипулировать определенными важными данными и вызвать отказ в обслуживании.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/452526.php

http://www.securitylab.ru/vulnerability/453757.php№1

Примечание: CVE-2014-0198 не влияет на ProxySG работающего на SGOS версии 6.1 через 6.4.

URL производителя: http://www.bluecoat.com/

Решение: Установите последнюю версию 6.2.15.6 или 6.5.4.4 с сайта производителя.

Ссылки: https://kb.bluecoat.com/index?page=content&id=SA80

или введите имя

CAPTCHA